Расширение Visual Studio Code помечено как вредоносное, как (принудительно) установить?

Tim спросил: 03 ноября 2018 в 08:25 в: visual-studio-code

Когда я сегодня запустил VS Code, расширение "Apollo GraphQL" было помечено как вредоносное и удалено из моих расширений. Я бы очень хотел переустановить его, но VS Code не позволил бы мне.

https://imgur.com/5GkvsTL

При попытке установить его из cli:

λ code --force --install-extension apollographql.vscode-apollo Found 'apollographql.vscode-apollo' in the marketplace. Installing... malicious

Я также попытался добавить аргумент --force при его установке через cli.

Можно ли еще использовать это расширение?


0 ответов